<!DOCTYPE html>
<html lang="eng">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="css/exercise-selector.css">
    <title>Exercise Selector</title>
</head>

<body>

    <section id="first">

        <h1>First Section</h1>

        <p>Some text <span class="highlight">and important text</span></p>
        <p class="highlight">Another paragraph <span class="highlight">with important text</span></p>
    </section>

    <article>
        <h2>Article title</h2>
        <p>A paragraph in an article</p>
    </article>
</body>

</html>